#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
header {
	padding-top: 10px;
	padding-bottom: 10px;
	height: 80px;
	text-align: center;
	color: #000000;
	text-decoration: none;
	font-family: 'Rock Salt', cursive;
	font-size: 50px;
}
nav {
	text-align: center;
}
nav ul {
	list-style-type: none;
}
nav li {
	display: inline;
	margin-right: 40px;
}
a {
	color: #000000;
	text-decoration: none;
	font-family: 'Rock Salt', cursive;
}
p {
	color: #000000;
	text-decoration: none;
	font-family: 'Paprika', cursive;
}

#impressum{
	color: #000000;
	text-decoration: none;
	font-family: 'Paprika', cursive;
}
#flemmingsart{
	color: #000000;
	text-decoration: none;
	font-family: 'Paprika', cursive;
}

#datenschutz{
	color: #000000;
	text-decoration: none;
	font-family: 'Arial', cursive;
	font-size: 10px;
}

#actual{
	color: #000000;
	text-decoration: none;
	font-family: 'Paprika', cursive;
	font-size: 18px;
	text-decoration: underline;
}

h3 {
	color: #000000;
	text-decoration: none;
	text-align: center;
	font-family: 'Paprika', cursive;
	
}
h2 {
	color: #000000;
	text-decoration: none;
	font-family: 'Rock Salt', cursive;
	font-size: 20px;
}
h1 {
	color: #000000;
	text-decoration: none;
	font-family: 'Paprika', cursive;
	font-size: 15px;
}
section {
	width: 960px;
	height: 550px;
	float: left;
	font-family: 'Paprika', cursive;
	font-size: 15px;
}
aside {
	width: 310px;
	height: 550px;
	float: right;
}
footer {
	height: 50px;
	clear: both;
}
